Error

two or more packages specified (spi inc libeasy-format-ocaml-dev)